
/* ****************** 1칸 레이아웃  ****************** */

.layout_160722_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160722_ > div:after {content:''; display:block; clear:both;}
.layout_160722_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_160722_ {width:95%;}
}    
  
@media \0screen{
	.layout_160722_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_160724_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160724_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160724_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160724_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160724_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_160724_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160724_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160723_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_160723_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_160723_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_160726_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_160726_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_160726_ p{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_160725_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160725_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160725_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160725_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160725_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160725_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160725_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_160727_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160727_ > ul {margin:0; padding:0; list-style:none;}

.layout_160727_ > #tab_ul_160727_ {display:none;}
.layout_160727_ > #tab_ul_160727_:after {content:''; display:block; clear:both;}
.layout_160727_ > #tab_ul_160727_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_160727_ > #tab_ul_160727_ > li:first-child {border-left:1px solid #ddd;}
.layout_160727_ > #tab_ul_160727_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160727_ > #tab_ul_160727_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_160727_ > #tab_ul_160727_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_160727_ > #box_ul_160727_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160727_ > #box_ul_160727_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_160727_ > #box_ul_160727_ > li.on {display:block;}
.layout_160727_ > #box_ul_160727_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_160727_.type_HOR > #tab_ul_160727_ {display:block;}
.layout_160727_.type_HOR > #box_ul_160727_ > li > a {display:none;}

.text_sml_160727_ > #tab_ul_160727_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_160727_ > #box_ul_160727_ > li > a {font-size:13px;}
.text_mid_160727_ > #tab_ul_160727_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_160727_ > #box_ul_160727_ > li > a {font-size:14px;}
.text_big_160727_ > #tab_ul_160727_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_160727_ > #box_ul_160727_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_160727_ > #tab_ul_160727_ {display:none !important;}
[id^=div_user_list] .layout_160727_ > #box_ul_160727_ > li {display:block !important;}
[id^=div_user_list] .layout_160727_ > #box_ul_160727_ > li > a {display:block !important;}
[id^=div_user_list] .layout_160727_ > #box_ul_160727_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_160727_ {width:95%;}
}  
  
@media (min-width:1024px){
	.layout_160727_.type_HOR > #tab_ul_160727_,
	.layout_160727_.type_RES > #tab_ul_160727_ {display:block;}
	.layout_160727_.type_HOR > #box_ul_160727_ > li > a,
	.layout_160727_.type_RES > #box_ul_160727_ > li > a {display:none;}
}
  
@media (max-width:1023px){
  .text_mid_160727_ > #tab_ul_160727_ > li > a  {font-size:16px;}
} 
  
@media (max-width:767px){
  .text_mid_160727_ > #tab_ul_160727_ > li > a  {font-size:15px;}
}

@media \0screen{
	.layout_160727_ {min-width:1200px;}
	.layout_160727_.type_HOR > #tab_ul_160727_,
	.layout_160727_.type_RES > #tab_ul_160727_ {display:block;}
	.layout_160727_.type_HOR > #box_ul_160727_ > li > a,
	.layout_160727_.type_RES > #box_ul_160727_ > li > a {display:none;}
    .layout_160727_.type_HOR.border_true > #box_ul_160727_ > li > div,
    .layout_160727_.type_RES.border_true > #box_ul_160727_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160765_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_160765_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
.empty_160765_ p span{position:absolute; top:-6px; right:0; background:#4e4e4e; color:#fff; font-weight:normal; font-size:17px; padding:.7em 1.7em;}
.empty_160765_ p span img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_160765_ {margin: 40px 0 35px;}
  .empty_160765_ p{font-size:22px;}
  .empty_160765_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_160765_ {margin: 30px 0 35px; margin: 30px 0 35px;}
  .empty_160765_ p{font-size:18px;}
  .empty_160765_ p span{display:none;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_160767_ p {
	display:block; margin:0; padding:30px 40px 0; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_160767_ p span{color:#00b7f9; font-size:15px;}

@media (max-width:1200px){  
.textarea_160767_ p br{display:none;}  
}  
@media (max-width:767px){
.textarea_160767_ p {padding: 0 20px;}
.textarea_160767_ p {font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160773_ *{padding:0; margin:0; list-style:none;}
.empty_160773_ {padding:50px; box-sizing:border-box;}
.empty_160773_ ul:after{content:''; display:block; clear:both;}
.empty_160773_ li{width:33.333%; float:left; position:relative; text-align:center;}
.empty_160773_ li:nth-child(1):after{background:rgba(28,187,187,0.85);}
.empty_160773_ li:nth-child(2):after{background:rgba(28,146,235,0.85);}
.empty_160773_ li:nth-child(3):after{background:rgba(40,101,201,0.85);}
.empty_160773_ li:nth-child(4):after{background:rgba(40,101,201,0.85);}
.empty_160773_ li p{width:100%; padding:15px 22px 15px 22px; border-radius:2em; font-size:20px; color:#fff; position:relative;}
.empty_160773_ li:hover p{color:#fff947;}
.empty_160773_ li:nth-child(1) p{background:rgba(28,187,187,0.85); padding-left:0;}
.empty_160773_ li:nth-child(2) p{background:rgba(28,146,235,0.85); margin-left:-22px;}
.empty_160773_ li:nth-child(3) p{background:rgba(40,101,201,0.85); padding-right:0; margin-left:-22px;}
.empty_160773_ li:nth-child(4) p{background:rgba(11, 55, 126, 0.85); padding-right:0; margin-left:-44px;}
.empty_160773_ li p:before{content:''; display:block; width:44px; height:83px; background:url("/img_up/shop_pds/jjhospital/design/img/con_040103_plus.png") no-repeat center; position:absolute; top:0; left:0;}
.empty_160773_ li:nth-child(1) p:before{display:none;}
.empty_160773_ li p span{display:block; font-size:16px; color:#fff; opacity:.6;}
  
  
@media (max-width:1100px){
  .empty_160773_ {padding: 20px;}
  .empty_160773_ li {width: 48%; margin:0 1% 15px;}
  .empty_160773_ li p {padding: 15px 0;}
  .empty_160773_ li p:before {display:none;}
  .empty_160773_ li:nth-child(2) p,.empty_160773_ li:nth-child(3) p,
  .empty_160773_ li:nth-child(4) p{margin-left: auto;}
}
@media (max-width:767px){
  .empty_160773_ li {width:100%;}   
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160764_ *{padding:0; margin:0; box-sizing:border-box;}
  .empty_160764_ {font-size:0; padding-bottom:30px; border-bottom:1px solid #4e4e4e;}
.empty_160764_ p{display:inline-block; width:49%; margin-right:2%; overflow:hidden;border:3px solid transparent;}
.empty_160764_ p:last-child{margin-right:0;}
.empty_160764_ p img{transform:scale(1); transition:all .4s;}
  .empty_160764_ p:hover img{transform:scale(1.05);}
  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161012_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_161012_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_161012_ {margin: 40px 0 35px;}
  .empty_161012_ p{font-size:22px;}
  .empty_161012_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_161012_ {margin: 30px 0 35px; margin: 30px 0 35px;}
  .empty_161012_ p{font-size:18px;}
  .empty_161012_ p span{display:none;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161014_ *{padding:0; margin:0;}
.empty_161014_{padding:30px 20px 50px 50px; min-height:453px; border-bottom:1px solid #4e4e4e; box-sizing:border-box; position:relative;}
.empty_161014_ img{position:absolute; right:0; bottom:0;}
.empty_161014_ .text_box{width:62%;}
.empty_161014_ .text_box .center_title{font-size:22px; margin-bottom:25px; color:#2763ba;}
.empty_161014_ .text_box .center_title b{font-size:1.1em; font-weight:500; color:#333;}

@media (max-width:1200px){
  .empty_161014_ img{width:32%;}
  .empty_161014_ .text_box {width: 55%;}
}  
  
@media (max-width:1023px){
  .empty_161014_ img{right: 0; width: 38%;}
  .empty_161014_ .text_box {width: 50%;}
  .empty_161014_ .text_box .center_title {font-size: 20px;}
}
@media (max-width:767px){
  .empty_161014_ { padding: 0 20px 0 20px;}
  .empty_161014_ img{width:100%; position:relative;}
  .empty_161014_ .text_box {width:100%;}
  .empty_161014_ .text_box .center_title {font-size:18px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_160738_{background:url("/img_up/shop_pds/jjhospital/farm/je-mok-eum-2-11587607972.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:230px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box; word-break:keep-all;}
.textarea_160738_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_160738_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_160738_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_160738_ {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
  .textarea_160738_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_160738_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_160738_ {margin:30px 0 50px;}
  .textarea_160738_ p.title {font-size:18px;}
  .textarea_160738_ p.title span {font-size:14px;}
  .textarea_160738_ p.text {font-size: 16px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160766_, .empty_160766_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_160766_ ul:after{content:''; display:block; clear:both;}
.empty_160766_ li{width:25%; float:left; font-size:0; color:#333; padding:0 2px; position:relative;}
.empty_160766_ li:after{content:''; display:block; width:60px; height:60px; border-radius:50%; background:url("/img_up/shop_pds/jjhospital/design/img/next_arrow.png") no-repeat center #009ddd; position:absolute; top:50%; right:-30px; margin-top:-30px; z-index:10;}
.empty_160766_ li:last-child:after{display:none;}
.empty_160766_ li > div{background:#fff; border:1px solid #ddd;}
.empty_160766_ li .text_box{padding:10 30 0 30px; min-height:120px;}
.empty_160766_ li .text_box span{display:block; text-align:center; color:#7bbfdc; font-size:17px; margin-bottom:15px;}
.empty_160766_ li .title{font-size:17px; font-weight:nomal; letter-spacing:-2px; line-height:1.2em; margin-bottom:-50px; text-align:center;}
/*.empty_160766_ li .text{font-size:16px;}*/

@media (max-width:1300px){
  .empty_160766_ li:after{width:50px; height:50px; right:-25px; background-size:85%;}
}

@media (max-width:1023px){
  .empty_160766_ li .title{ margin-bottom:30px;}
  .empty_160766_ li{width:50%; margin-bottom:10px;}
  .empty_160766_ li:nth-child(2):after{display:none;}

}

@media (max-width:767px){
  .empty_160766_ li{width:100%;}
  .empty_160766_ li:after{display:none;}
  .empty_160766_ li .title{font-size:17px;}
  .empty_160766_ li .text_box{min-height:auto;}
  .empty_160766_ li .text_box span {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_160758_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160758_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160758_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160758_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160758_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160758_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160758_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160757_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_160757_ dl:after{content:''; display:block; clear:both;}
.empty_160757_ dt, .empty_160757_ dd{float:left; padding:40px 45px;}
.empty_160757_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_160757_ dd{width:75%; border-top:1px solid #ddd;}
.empty_160757_ dd li{margin-bottom:14px;}
.empty_160757_ dd li span{display:block; position:relative; margin-bottom:6px; font-size:17px; font-weight:500; padding-left:15px;}
.empty_160757_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_160757_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_160757_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_160757_ dt{font-size:18px;}
  .empty_160757_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_160757_ dt{font-size:17px;}
  .empty_160757_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_160757_ dd {padding: 20px 20px; width:100%}
  .empty_160757_ dd li{font-size:15px;}
  .empty_160757_ dd li span{font-size:16px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160759_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_160759_   {border-bottom:1px solid #4e4e4e;}
.empty_160759_ dl:after{content:''; display:block; clear:both;}
.empty_160759_ dt, .empty_160759_ dd{float:left; padding:40px 45px;}
.empty_160759_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_160759_ dd{width:75%; border-top:1px solid #ddd;}
.empty_160759_ dd li{margin-bottom:14px;}
.empty_160759_ dd li span{display:block; position:relative; margin-bottom:6px; font-size:17px; font-weight:500; padding-left:15px;}
.empty_160759_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_160759_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_160759_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_160759_ dt{font-size:18px;}
  .empty_160759_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_160759_ dt{font-size:17px;}
  .empty_160759_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_160759_ dd {padding: 20px 20px; width:100%}
  .empty_160759_ dd li{font-size:15px;}
  .empty_160759_ dd li span{font-size:16px;}
}  

/* ****************** 한줄 텍스트  ****************** */

.text_160756_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em; margin-top:70px;
}

@media (max-width:1023px){
  .text_160756_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_160756_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_160768_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160768_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160768_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160768_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_160768_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_160768_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_160768_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_160749_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160749_ * {box-sizing:border-box;}
.table_160749_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_160749_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160749_ td:last-child{border-right:0;} 
.table_160749_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_160749_ td span{display:block; padding-left:15px; position:relative;}
.table_160749_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
@media (max-width:767px){
  .table_160749_ td {font-size: 14px !important;}
}  
 
/* ****************** 공백  ****************** */
      
.empty_line_160762_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160762_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160762_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160762_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160762_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160762_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160762_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160769_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_160769_ {border-top:1px solid #4e4e4e; word-break:keep-all;}
.empty_160769_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_160769_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_160769_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_160769_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_160769_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_160769_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
@media (max-width:767px){
  .empty_160769_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_160769_ li i {left: 30px;}
  .empty_160769_ li .process_title span {font-size:14px;}
  .empty_160769_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_160769_ li {padding-left:0;}
  .empty_160769_ li i{display:none;}
  .empty_160769_ li .process_title span {font-size:13px;}
  .empty_160769_ li .process_title {font-size:17px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_160750_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_160750_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160750_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160750_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160750_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_160750_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160750_:before {content:'공백: 100px';}
}
